'use strict';

const initialize = require('./initialize-b5f83553.js');

function appGlobalScript () {
    initialize.initializeBaloiseDesignSystem();
}

const globalScripts = appGlobalScript;

exports.globalScripts = globalScripts;
